We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Which version of Aspose.Words is needed for OpenOffice-Writer 3.2.1 or 3.4.1

Hi,

which version of Aspose.Words do I need to open an odt-file saved by OpenOffice 3.2.1 or 4.3.1 ?
The Aspose-version is 11.1.0, which is not the newest. But for updatimg I need good arguments…

Thanks in advance,
Thomas

Hi Thomas,

Thanks for your inquiry. Aspose.Words has impressive support in import and export of OpenDocument 1.1 and 1.2 documents. You can convert any loaded document (such as DOC, DOCX, or HTML) to ODT or start with a ODT document and convert it to any other supported format.

Most features in an OpenDocument have equivalents in Word Documents so conversion between these two formats is normally done with high fidelity. Aspose.Words always saves documents in the OpenDocument 1.1 format.

Please read the list of features while exporting/importing ODT from here:
http://www.aspose.com/docs/display/wordsnet/Load+in+the+OpenDocument+Text+%28.ODT%2C+.OTT%29+Format
http://www.aspose.com/docs/display/wordsnet/Save+in+the+OpenDocument+Text+%28.ODT%2C+.OTT%29+Format

Hope this answers your query. Please let us know if you have any more queries.